Flash Player : onze failles critiques à corriger sans tarder

Le par  |  3 commentaire(s) Source : Adobe
Flash_Player

Adobe livre une mise à jour Flash Player qui corrige onze vulnérabilités de sécurité. Elles sont jugées critiques.

Pour le mois de mars, le copieux Patch Tuesday de Microsoft a eu lieu en début de semaine. Adobe nous avait épargné une synchronisation avec ses propres rustines mais c'était reculer pour mieux sauter. La semaine ne se terminera pas sans le comblement de vulnérabilités de sécurité pour Flash Player.

Avec une nouvelle mise à jour Flash Player, il s'agit de corriger au moins onze vulnérabilités. En l'occurrence, il est évoqué des vulnérabilités critiques avec un indice d'exploitation au plus haut pour Windows, OS X et Linux (Chrome).

Certes, Adobe ne mentionne pas des cas d'une exploitation dans des attaques mais l'indice d'exploitation élevé appelle à la prudence et une mise à jour sans tarder. Sinon, ce serait laisser une opportunité qui sera rapidement saisie par des attaquants.

Parmi les failles, il est question de neuf bugs de sécurité permettant une exécution de code à distance. On notera que près de la moitié des vulnérabilités ont été mises au jour par Project Zero de Google mais on n'en retrouve pas trace dans des divulgations publiques.

Il est possible de connaître sa version de Flash Player installée en se rendant sur cette page afin de procéder le cas échéant à une mise à jour. C'est en fait le passage à la version 17.0 de Flash Player pour Windows et OS X. Avec une distribution Linux, c'est ce même numéro de version à avoir dans le cadre d'une intégration dans Google Chrome (ou sinon 11.2.202.451).

Flash-Player-version-a-jour
Version la plus à jour de Flash Player

Reste justement à attendre la mise à jour idoine de Chrome ainsi que d'Internet Explorer 10 et 11 pour Windows 8.x. Deux navigateurs qui intègrent par défaut leur propre composant Flash Player.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #1836091
Depuis que j'ai trouvé comment activer HTML5 avec plus de 720p pour Mozilla Firefox, je n'ai plus de plantage et ça fait du bien !

En revanche, y a pas longtemps encore, je suis tombé sur un truc en Flash, et paf plantage de mon Gnu Linux ...
Le #1836114
FRANCKYIV a écrit :

Depuis que j'ai trouvé comment activer HTML5 avec plus de 720p pour Mozilla Firefox, je n'ai plus de plantage et ça fait du bien !

En revanche, y a pas longtemps encore, je suis tombé sur un truc en Flash, et paf plantage de mon Gnu Linux ...


On est jamais trop prudent ....

Si tu vois du "Flash", ne touche plus à ça, et tout ira mieux
Le #1836151
Ils se tirent la bourre, Adobe et Kro$oft !!!
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]